The Installation of the Open edX Platform Is Not Working Yet

The installation of the Open edX platform has been experiencing a serious problem over the last weeks, and users have expressed their frustration about it.

Today the installations of the Ficus.3 and Ficus.Master versions are not working because of a problem pertaining to a Java dependency that no longer exists.

The Ansible installation scripts fail at this point:

TASK [oraclejdk : Untar Oracle Java] *******************************************

 

 

Previous ArticleNext Article
+